# inject

Injects <text> to the socket

Usage

    inject <text>

Description
Injects <text> to the socket as if it comes from the server. It's useful to test scripts without spamming or flooding the server.
Syntax Specification

    inject <text>

Examples

    Injects the string as we were sending a query message

    inject :foo!bar@foobar PRIVMSG HelLViS69 :message

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011